.timer-container-ctw {
  display: flex;
  align-items: center;
}

.timer-icon-ctw {
  font-size: 0;
  display: inline-block;
  height: 38px;
  line-height: 0;
  margin-right: 7px;
  vertical-align: middle;
  width: 38px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzOCIgaGVpZ2h0PSIzOCIgdmlld0JveD0iMCAwIDM4IDM4Ij48cGF0aCBmaWxsPSIjRjlGNUUxIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yNy44ODggOC41N0ExNS41NzcgMTUuNTc3IDAgMCAxIDM0LjIgMjEuMTA3YzAgOC42MTYtNi45ODQgMTUuNi0xNS42IDE1LjZTMyAyOS43MjIgMyAyMS4xMDZDMyAxMi43OTggOS40OTQgNi4wMDcgMTcuNjgzIDUuNTMyVjMuNjcxaC0uNDZhMS4zODIgMS4zODIgMCAwIDEtMS4zNzYtMS4zNzd2LS45MThBMS4zODIgMS4zODIgMCAwIDEgMTcuMjI0IDBoMi43NTJhMS4zODIgMS4zODIgMCAwIDEgMS4zNzcgMS4zNzZ2LjkxOGExLjM4MiAxLjM4MiAwIDAgMS0xLjM3NyAxLjM3N2gtLjQ1OHYxLjg2MWExNS41MiAxNS41MiAwIDAgMSA2LjgyOSAyLjAzbDEuMTY1LTEuNTExLS4zMjYtLjI1MWEuODY4Ljg2OCAwIDAgMS0uMTg0LTEuMTM4TDI3LjQzMyA0YS43MDguNzA4IDAgMCAxIDEuMDQtLjE4NGwxLjgzNiAxLjM5NWEuODcuODcgMCAwIDEgLjE4NCAxLjEzOGwtLjQzMi42NmEuNzEyLjcxMiAwIDAgMS0xLjA0LjIwM2wtLjA0OS0uMDM4LTEuMDg0IDEuMzk2em0tOS4yODguNTUxYzYuNTkzLjA0OSAxMS45MDMgNS40MjUgMTEuODY5IDEyLjAxOS0uMDM0IDYuNTkzLTUuNCAxMS45MTQtMTEuOTkyIDExLjg5NS02LjU5NC0uMDItMTEuOTI3LTUuMzczLTExLjkyMi0xMS45NjYuMDMtNi42MjQgNS40MjEtMTEuOTcxIDEyLjA0NS0xMS45NDh6bTAgMS44MzZBMTAuMTIyIDEwLjEyMiAwIDEgMSA4LjUwNiAyMS4wNjlDOC41MDMgMTUuNDkgMTMuMDIgMTAuOTY0IDE4LjYgMTAuOTU3em0wIDMuNzI1YS44MDYuODA2IDAgMCAxIC45NTQuNTMzYy4zMjkgMS4yNjYuNzM0IDMuOTQ1IDEuMjc0IDcuNTYxLjE0NS45NzMtLjk5NyAxLjA4My0yLjIyOCAxLjA4My0xLjIzMSAwLTIuMzg2LS4xMS0yLjIyOC0xLjA4My41Ni0zLjY1MiAxLjAwNC02LjMzMiAxLjI4NS03LjUyNWEuODEuODEgMCAwIDEgLjk0My0uNTY5eiIvPjwvc3ZnPg==);
}

.text-container-ctw {
  max-width: calc(100% - 45px);
}
	
@media screen and (max-width: 400px) {
	 .timer-icon-ctw {
		display: none;
  }
	.text-container-ctw {
  	max-width: 100%;
	}	
}